uuid: 8c509138-61cd-4fbf-b761-34a8c51ecc90
langcode: en
status: true
dependencies:
  config:
    - block_content.type.content_slider
    - field.storage.block_content.field_referenced_content
    - node.type.ct_slideshow_element
id: block_content.content_slider.field_referenced_content
field_name: field_referenced_content
entity_type: block_content
bundle: content_slider
label: Content
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      ct_slideshow_element: ct_slideshow_element
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ct_infographic
field_type: entity_reference
